.delivery-item {
      display: table;
      width: 100%;
      margin-bottom: 20px;
    background: #f7f7f7;
    padding: 20px;
    border-radius: 8px;
}

 .fly-block .fly-block__contacts {
    position:absolute!important;
    bottom:380px!important;
}
.__jivoMobileButton {bottom: 60px!important; right: 5px !important;}

.shipping-method__title {
    display: none;
}

.checkout-cart__name a {
   color:#222;
    font-weight:500
}

.checkout-cart__name a:hover {
   color:#f5bb1b;
}

.contacts__comment {
display:none;
}

.uni-slideshow_v2 {
 
    border: none; }


    
    .delivery-item-icon {
      display: table-cell;
      width: 80px;
      vertical-align: middle;
      text-align: center;
padding-bottom: 10px; 
    }
    .delivery-item-content {
      display: table-cell;
      padding-left: 15px;
    }
    .delivery-item-icon img {
      max-width: 60px;
    }



.unicheckout__form .checkout-customer__group, .unicheckout__form .unicheckout__custom-field {
    display:none;
}

.modal-register__item {
  display:none;
}

.modal-register__customer-group {
display:none; }

.menu__banner > div {display:flex;flex-direction:column;justify-content:center;padding:20px 15px;text-align:center;background:rgba(0,0,0, .03);border-radius:4px}
.menu__banner div img {margin:20px 0;padding:15px}
.menu__banner span {color:#fe7200;font-size:1.5em;font-weight:500}
.menu__banner span:last-of-type{font-size:1.3em}

.article_description h3.heading{font-weight:700}

.article_description .heading:before{padding:0 5px 0 0;content:'#';color:#f00}



.header-logo img {
    max-width:150px;
}

.product-page__textblock-inner h5 {
    margin: 0 0 4px;
}

.category-wall__item {
    background: #f7f7f7;
    border: #e6e6e6;
}

.category-wall__image  img {
    height:70px;
    margin-top:30px;
    
}

.category-wall__title a {
    font-weight: 500;
}

.category-wall__title a {
    color:black;
}

.category-wall__item:hover .category-wall__title a {
    color:#f3cb59;
}

.category-wall__item:hover  img {
    opacity:0.8;
}




.menu__level-1-a {
    color: #000000;


@media (max-width: 991px) {
    .main-menu__contacts {
        color: #000000;
    }



.category-wall__title a {
    font-weight: 400;
}


}